html{
  font-size: 10px;
  color:#313131;
}


/* 見出しユニット
--------------------------------------------------*/

.qua-unit-heading[qua-level="h2"] a{
  color:#fff;
}

@media print, only screen and (min-width: 641px) {

  .qua-unit-heading[qua-level="h2"]{
    background-color: #00a7eb;
    color: #ffffff;
    font-size: 24px;
    background-image: url('../images/pc/unit-h2-bg-top.gif'),url('../images/pc/unit-h2-bg-left.gif');
    background-repeat: repeat-x,no-repeat;
    background-position: center top, left center;
    padding: 12px 0 12px 34px;
  }

  .qua-unit-heading[qua-level="h3"]{
    font-size: 22px;
    background-image: url('../images/pc/unit-h3-bg.png');
    background-repeat: no-repeat;
    background-position: left 8px top 5px;
    padding: 0 0 12px 36px;
    border-bottom: 1px #dcdcdc solid;
  }

  .qua-unit-heading[qua-level="h4"]{
    font-size: 20px;
    background-image: url('../images/pc/unit-h4-bg.png');
    background-repeat: no-repeat;
    background-position: left  top 5px;
    color: #00a7eb;
    padding: 0 0 0 30px;
  }

  .qua-unit-heading[qua-level="h5"]{
    font-size: 18px;
    color: #00a7eb;
  }

  .qua-unit-heading[qua-level="h6"]{
    font-size: 18px;
  }

}

@media only screen and (max-width: 640px) {

  .qua-unit-heading[qua-level="h2"]{
    border-top: #25bffe 4px solid;
    margin-top: 25px;
  }

  .qua-unit-heading[qua-level="h2"] > div{
    border-top: 1px solid #0187bd;
    background-color: #00a7eb;
    color: #ffffff;
    font-size: 20px;
    background-image: url('../images/sp/unit-h2-bg-left.gif');
    background-repeat: no-repeat;
    background-position:left center;
    background-size: 12px 5px;
    padding: 6px 5px 8px 22px;
    line-height: 1.2;
  }

  .qua-unit-heading[qua-level="h3"]{
    font-size: 18px;
    font-weight: bold;
    background-image: url('../images/sp/unit-h3-bg.png');
    background-repeat: no-repeat;
    background-position: 5px 3px;
    background-size:16px;
    padding: 0 0 10px 26px;
    border-bottom: 1px #dcdcdc solid;
    line-height: 1.2;
  }

  .qua-unit-heading[qua-level="h4"]{
    font-size: 17px;
    font-weight: bold;
    background-image: url('../images/sp/unit-h4-bg.png');
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size:15px;
    color: #00a7eb;
    padding: 0 0 0 22px;
    line-height: 1.2;
  }

  .qua-unit-heading[qua-level="h5"]{
    font-size:17px;
    color: #00a7eb;
    font-weight: bold;
    line-height: 1.2;
  }

  .qua-unit-heading[qua-level="h6"]{
    font-size: 17px;
    font-weight: bold;
    line-height: 1.2;
  }

}

/* テキストユニット
--------------------------------------------------*/



/* リストユニット
--------------------------------------------------*/



/* テーブルユニット
--------------------------------------------------*/

.qua-unit-table{
  overflow:hidden;
}


@media screen and (min-width: 641px) {

	.qua-unit-table[qua-pc-slide="1"] .qua-unit-in{
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.qua-unit-table[qua-pc-slide="1"] table{
		width:200%!important;
	}

}

@media only screen and (max-width: 640px) {
  .qua-unit-table[qua-sp-slide="1"] .qua-unit-in{
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .qua-unit-table[qua-sp-slide="1"] table,
  #news-detail .qua-unit-table[qua-sp-slide="1"] table{
    width:200%!important;
  }
}

/* カレンダーユニット
--------------------------------------------------*/

.qua-unit-calendar .qua-calendar-table{
  display: none;
}

.qua-unit-calendar .qua-calendar-table.active{
  display: block;
}

@media print, only screen and (min-width: 641px) {

  .qua-unit-calendar{
    margin-bottom: 30px;
  }

  .qua-unit-calendar .qua-calendar-h{
    text-align: center;
    font-size: 22px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 12px;
    margin-bottom: 17px;
  }

  .qua-unit-calendar .qua-calendar-h li{
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 5px;

  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-prevMonth{
    float: left;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-nextMonth{
    float: right;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-prevMonth a{
    background-image: url('../images/pc/unit-calendar-prev-arw.png');
    background-repeat: no-repeat;
    background-position: left 5px center;
    padding: 0 0 0 20px;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-nextMonth a{
    background-image: url('../images/pc/unit-calendar-next-arw.png');
    background-repeat: no-repeat;
    background-position: right 5px center;
    padding: 0 20px 0 0;
  }

  .qua-unit-calendar .qua-calendar-month{
    margin-bottom: 10px;
  }

  .qua-unit-calendar .qua-calendar-month ul{
    display: flex;
    justify-content:space-between;
  }

  .qua-unit-calendar .qua-calendar-month li{
    width: 55px;
    height: 35px;
    box-sizing: border-box;
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 5px;
    cursor: pointer;
  }

  .qua-unit-calendar .qua-calendar-month li span{
    display: block;
    background-color: #f6f6f6;
    border-bottom: #cfdced 1px solid;
    padding: 5px 0 5px 0;
    color: #018ed7;
  }

  .qua-unit-calendar .qua-calendar-month li span:hover{
     text-decoration: none;
     background-color: #0095e6;
     border-bottom: #006dd5 1px solid;
     color: #ffffff;
  }

  .qua-unit-calendar .qua-calendar-month li.active span{
    background-color: #00a7eb;
    display: block;
    border-bottom: #007bd0 1px solid;
    color: #ffffff;
    padding: 5px 0 5px 0;
  }

}

@media only screen and (max-width: 640px) {

  .qua-unit-calendar{
    margin-bottom: 30px;
  }

  .qua-unit-calendar .qua-calendar-h{
    text-align: center;
    font-size: 20px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 12px;
    margin-bottom: 17px;
  }

  .qua-unit-calendar .qua-calendar-h li{
    font-size: 18px;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-prevMonth{
    float: left;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-nextMonth{
    float: right;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-prevMonth a,
  .qua-unit-calendar .qua-calendar-h .qua-calendar-nextMonth a{
    background-repeat: no-repeat;
    background-size: 10px;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-prevMonth a{
    background-image: url('../images/sp/unit-calendar-prev-arw.png');
    background-position: left 5px center;
    padding: 0 0 0 25px;
  }

  .qua-unit-calendar .qua-calendar-h .qua-calendar-nextMonth a{
    background-image: url('../images/sp/unit-calendar-next-arw.png');
    background-position: right 5px center;
    padding: 0 25px 0 0;
  }

  .qua-unit-calendar .qua-calendar-month{
    overflow: hidden;
    width:71vw;
    margin: 0 auto 10px auto;
  }

  .qua-unit-calendar .qua-calendar-month ul{
    overflow: hidden;
    width:10000px;
    margin: 0 auto;
  }

  .qua-unit-calendar .qua-calendar-month li{
    color: #018ed7;
    width: 13vw;
    margin-right:1.5vw;
    height: 8vw;
    text-align: center;
    font-size: 4vw;
    float:left;
    display: block;
    background-color: #f6f6f6;
    border-bottom: #cfdced 1px solid;
    padding: 5px 0 5px 0;
    box-sizing: border-box;
    cursor: pointer;
  }

  .qua-unit-calendar .qua-calendar-month li.active{
    background-color: #00a7eb;
    display: block;
    border-bottom: #007bd0 1px solid;
    color: #ffffff;
    padding: 5px 0 5px 0;
  }

  .qua-unit-calendar .qua-calendar-side{
    position: relative;
  }

  .qua-unit-calendar .qua-calendar-side li{
    display: block;
    width: 11vw;
    height: 8vw;
    box-sizing: border-box;
    background-color: #535353;
    border-bottom:1px solid #000000;
    background-repeat: no-repeat;
    background-size: 2vw;
    background-position: center center;
    position: absolute;
    top: 0;
    cursor: pointer;
  }

  .qua-unit-calendar .qua-calendar-prevSlide{
    background-image: url('../images/sp/unit-calendar-side-prev-arw.png');
    left: 0;
  }

  .qua-unit-calendar .qua-calendar-nextSlide{
    background-image: url('../images/sp/unit-calendar-side-next-arw.png');
    right: 0;

  }

}


@media screen and (min-width: 641px) {
	.qua-unit-calendar[qua-pc-slide="1"] .qua-calendar-table{
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.qua-unit-calendar[qua-pc-slide="1"] table{
		width:200%!important;
	}

}

@media only screen and (max-width: 640px) {
	.qua-unit-calendar[qua-sp-slide="1"] .qua-calendar-table{
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
	.qua-unit-calendar[qua-sp-slide="1"] table,
  #news-detail .qua-unit-table[qua-sp-slide="1"] table{
    width:200%!important;
  }
}

.unit-depart{
	width: 100%;
	display: table;
	position: relative;
	z-index: 100;
	line-height: 1.5;
}
.unit-depart>li{
	width: 20%;
	display:table-cell;
	border-left:1px rgba(255,255,255,0.3) solid;
	color: #fff;
	text-align: center;
	vertical-align: middle;
    font-size: 14px;
	position: relative;
	padding: 10px;
	box-sizing: border-box;
}
.unit-depart>li a{
	color: #fff;
	display: block;
}

.unit-depart li ul{
	width: 100%;
	position: absolute;
	top: 100%;
	left: 0;
  display: none;
}
.unit-depart>li>ul>li{
	border-bottom: 1px #dfe1e4 solid;
	font-size: 12px;
}
.unit-depart>li>ul>li:last-child{
	border-bottom: none;
}
.unit-depart>li>ul>li a{
	color: #313131;
	background-color: #f3f5f8!important;
	display: block;
	padding: 5px 10px;
}
.unit-depart>li>ul>li a:hover{
	background-color: #e4e8ef!important;
	text-decoration: none;
}

@media only screen and (max-width: 640px) {

	.unit-depart{
		display: block;
	}
	.unit-depart>li{
		width: 100%;
		display: block;
		border-left:none;
		text-align: left;
		font-size: 13px;
		color: #fff;
		margin-bottom: 5px;
	padding: 0;
	}
	.unit-depart>li br{
		display: none;
	}
	.unit-depart>li>div{
		position: relative;
	padding: 10px 35px 10px 10px;
	}
	.unit-depart>li>div:before {
		content: "";
    border-left: #dcdcdc 1px solid;
    width: 35px;
		position: absolute;
    top: 10px;
    bottom: 10px;
    right: 0px;
		display: block;
	}
  .unit-depart>li>div:after {
    content: "";
    background: url("../images/pc/unit-accordion-close-on.png") center center no-repeat;
    background-size: 14px auto;
    width: 35px;
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: 0px;
    display: block;
	}
  .unit-depart>li.open>div:after {
		transform: rotate(180deg);
	}
	.unit-depart>li a{
		color: #fff;
		display: block;
	}
	.unit-depart>li:first-child>div{
		border-bottom: 1px #435b77 solid;
	}
	.unit-depart>li:nth-child(2)>div{
		border-bottom: 1px #27697d solid;
	}
	.unit-depart>li:nth-child(3)>div{
		border-bottom: 1px #58723b solid;
	}
	.unit-depart>li:nth-child(4)>div{
		border-bottom: 1px #5f5077 solid;
	}
	.unit-depart>li:nth-child(5)>div{
		border-bottom: 1px #814456 solid;
	}

	.unit-depart li ul{
		width: auto;
		position:inherit;
		margin:0;
	}
	.unit-depart>li>ul>li{
		border-bottom: 1px #dfe1e4 solid;
		font-size: 12px;
	}
	.unit-depart>li>ul>li:last-child{
		border-bottom: none;
	}
	.unit-depart>li>ul>li a{
		color: #313131;
		background-color: #f3f5f8!important;
		display: block;
		padding: 5px 10px;
	}
	.unit-depart>li>ul>li a:hover{
		background-color: #f3f5f8!important;
	}
}

.qua-unit-topics{
	margin-bottom: 28px!important;
}
.qua-unit-topics p{
  margin:0!important;
}

/* YouTube ユニット
--------------------------------------------------*/

.qua-unit-youtube {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.qua-unit-youtube iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* フレーム
--------------------------------------------------*/

.qua-unit-box-purple{
  border-color: #ebe0f1!important;
  background-color: #f8f2fb!important;
}

.qua-unit-box-green{
  border-color: #c8e5e3!important;
  background-color: #ebf8f7!important;
}

.qua-unit-box-orange{
  border-color: #f3dcc8!important;
  background-color: #fff3e9!important;
}
